.version.home /* version checker */
{
	color: #0000EF;
	background-color: #8187C0;
}

.html
{
	background-color: #191919;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 940px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #191919;
	padding-left: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu126
{
	width: 0.01px;
	margin-left: 714px;
}

#u126
{
	z-index: 2;
	width: 226px;
	margin-right: -10000px;
}

#u100
{
	z-index: 8;
	width: 226px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u106-5
{
	z-index: 10;
	width: 369px;
	min-height: 38px;
	background-color: transparent;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 29px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 70px;
	position: relative;
}

#u109-4
{
	z-index: 15;
	width: 920px;
	min-height: 40px;
	background-color: transparent;
	text-align: justify;
	font-size: 15px;
	color: #7F7F7F;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 7px;
	position: relative;
}

#u110-8
{
	z-index: 19;
	width: 920px;
	min-height: 111px;
	background-color: transparent;
	text-align: justify;
	font-size: 10px;
	color: #D5D5D5;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u374-4
{
	z-index: 41;
	width: 369px;
	min-height: 38px;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 35px;
	position: relative;
}

#u375-6
{
	z-index: 45;
	width: 920px;
	min-height: 36px;
	background-color: transparent;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u106-2,#u375-2
{
	font-weight: bold;
}

#pu377-4
{
	width: 0.01px;
	margin-top: 26px;
}

#u377-4
{
	z-index: 87;
	width: 194px;
	min-height: 33px;
	background-color: transparent;
	color: #FF0000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u379-4
{
	z-index: 99;
	width: 194px;
	min-height: 33px;
	background-color: transparent;
	color: #FF0000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u381-4
{
	z-index: 111;
	width: 194px;
	min-height: 33px;
	background-color: transparent;
	color: #FF0000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 597px;
}

#pu376-36
{
	width: 0.01px;
}

#u376-36
{
	z-index: 51;
	width: 306px;
	min-height: 118px;
	background-color: transparent;
	font-size: 10px;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
}

#u376-28
{
	color: #323232;
}

#u376-6,#u376-7,#u376-13,#u376-14,#u376-20,#u376-21,#u376-27,#u376-34
{
	color: #FFFFFF;
}

#u378-8
{
	z-index: 91;
	width: 306px;
	min-height: 118px;
	background-color: transparent;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u380-8
{
	z-index: 103;
	width: 323px;
	min-height: 118px;
	background-color: transparent;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 597px;
}

#pu129-4
{
	width: 0.01px;
	margin-left: 213px;
	margin-top: -20px;
}

#u129-4
{
	z-index: 4;
	width: 280px;
	min-height: 2px;
	margin-right: -10000px;
	margin-top: 248px;
	left: 107px;
}

#u113-10
{
	z-index: 27;
	width: 231px;
	min-height: 37px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 195px;
	left: 476px;
}

#u142
{
	z-index: 37;
	width: 308px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u148
{
	z-index: 39;
	width: 196px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

